name: minio
description: Unofficial MinIO Dart Client SDK that provides simple APIs to access any Amazon S3 compatible object storage server.
version: 0.1.4
homepage: https://github.com/xtyxtyx/minio-dart
issue_tracker: https://github.com/xtyxtyx/minio-dart/issues

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  meta: ^1.1.7
  http: ^0.12.0+4
  crypto: ^2.1.4
  convert: ^2.1.1
  xml: ^4.0.0
  buffer: ^1.0.6
  intl: ^0.16.1
  mime: ^0.9.6+3
  path: ^1.6.0

dev_dependencies:
  pedantic: ^1.8.0
  test: ^1.6.0
  html: ^0.14.0+3
